Jump to content
Araştır
  • Diğer seçenekler ...
Sonuçları bul ...
Sonuçları bul ...
sewakldawk

Outdated version hatası

Önerilen Mesajlar

Merhaba,

Bu konuda yer alan exe ile versiyon yükseltmek istedim. Karşılaştığım birkaç sorunu çözdüm fakat bir noktada takıldım: server seçimi yaptığım zaman "this is an outdated version, please update client" hatası alıyorum. İşin ilginç yanı bu sırada server.ini dosyasındaki versiyon 2204'ten 2194'e düşüyor.

Sanırım g_private_key ile alakalı, src'de bu key varsayılan 2083 keyi ve exe içindekinden farklı, exe'deki keyi nasıl bulabilirim?

Yardımlarınız için şimdiden teşekkürler

İletiyi paylaş


Link to post
Sitelerde Paylaş

Konuya katıl

Şimdi gönderebilir ve daha sonra kayıt olabilirsiniz. Bir hesabınız varsa, şimdi oturum açın .

Misafir
Bu konuyu yanıtla

×   Yapıştırdığınız içerik biçimlendirme içeriyor.   Biçimlendirmeyi Temizle

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Önceki içeriğiniz geri yüklendi.   Temizle

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Yeni Oluştur...